<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:showIn="@layout/app_bar_main">

    <fragment
        android:id="@+id/nav_host_fragment"
        android:name="androidx.navigation.fragment.NavHostFragment"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:defaultNavHost="true"
        app:layout_constraintBottom_toTopOf="@+id/phone_tv"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:navGraph="@navigation/mobile_navigation" />

    <TextView
        android:id="@+id/phone_tv"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:background="@color/black"
        android:ellipsize="marquee"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:gravity="center|start"
        android:marqueeRepeatLimit="marquee_forever"
        android:paddingStart="10dp"
        android:scrollHorizontally="true"
        android:singleLine="true"
        android:textColor="@color/white"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:text="111111" />


    <TextView
        android:id="@+id/workTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:background="@color/black"
        android:ellipsize="marquee"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:gravity="start"
        android:marqueeRepeatLimit="marquee_forever"
        android:paddingStart="10dp"
        android:scrollHorizontally="true"
        android:singleLine="true"
        android:textColor="#89FF00"
        app:layout_constraintBottom_toBottomOf="@+id/nav_host_fragment"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:text="1111111111111111111111111" />

    <TextView
        android:id="@+id/workTv2"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:background="@color/black"
        android:ellipsize="marquee"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:gravity="start"
        android:marqueeRepeatLimit="marquee_forever"
        android:paddingStart="10dp"
        android:scrollHorizontally="true"
        android:singleLine="true"
        android:textColor="#89FF00"
        app:layout_constraintBottom_toTopOf="@+id/workTv"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:text="1111111111111111111111111" />

    <TextView
        android:id="@+id/workTv3"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:background="@color/black"
        android:ellipsize="marquee"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:gravity="start"
        android:marqueeRepeatLimit="marquee_forever"
        android:paddingStart="10dp"
        android:scrollHorizontally="true"
        android:singleLine="true"
        android:textColor="#89FF00"
        app:layout_constraintBottom_toTopOf="@+id/workTv2"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:text="1111111111111111111111111" />
</androidx.constraintlayout.widget.ConstraintLayout>